{{log "action-group-editor.hbs this" this}}
<form class="action-group-edit-body">
    <div class="block-name-img">
        <label for="action-group-name">Name:</label>
        <div class="action-group-name-flex flexrow">
            <img class="action-image" style="margin-top:auto; margin-right: 6px;" src="{{actionGroup.img}}"
                data-edit="img" />
            <input class="action-group-name" type="text" name="name" value="{{actionGroup.name}}">
        </div>
    </div>
    <div class="block-description">
        <label for="description-text">Description:</label>

        <div class="description-text">
            {{editor enrichedDescription target="description" button=true editable=isOwner engine=prosemirror}}
        </div>
    </div>

    <footer class="sheet-footer">
        <button type="submit"><i class="fas fa-save"></i> {{localize "ARS.submit"}}</button>
    </footer>
</form>